<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Real Estate</title>
    <meta content="" name="description">
    <meta content="" name="keywords">

    <!-- Favicons -->
    <link href="assets/img/icon1.jpg" rel="icon">
    <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet">

    <!-- Vendor CSS Files -->
    <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
    <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
    <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />

    <!-- jQuery -->
    <script src="../plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap 4 -->
    <script src="../plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- Template Main CSS File -->
    <link href="assets/css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/css/select2.min.css"
        integrity="sha512-nMNlpuaDPrqlEls3IX/Q56H36qvBASwb3ipuo3MxeWbsQB1881ox0cRv7UPTgBlriqoynt35KjEwgGUeUXIPnw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />

</head>
<style>
    /* CSS for setting fixed height for image box */
    .img-box-a {
        height: 400px;
        overflow: hidden;
    }


    .img-box-a img {
        height: 100%;
        object-fit: cover;
        object-position: center;
        width: 100%;
    }

    .imagePreview {
        width: 100%;
        height: 100px;
        background-position: center center;
        background: url(http://cliquecities.com/assets/no-image-e3699ae23f866f6cbdf8ba2443ee5c4e.jpg);
        background-color: #fff;
        background-size: cover;
        background-repeat: no-repeat;
        display: inline-block;
        box-shadow: 0px -3px 6px 2px rgba(0, 0, 0, 0.2);
    }

    .imagePreview2 {
        width: 100%;
        height: 100px;
        background-position: center center;
        background: url(http://cliquecities.com/assets/no-image-e3699ae23f866f6cbdf8ba2443ee5c4e.jpg);
        background-color: #fff;
        background-size: cover;
        background-repeat: no-repeat;
        display: inline-block;
        box-shadow: 0px -3px 6px 2px rgba(0, 0, 0, 0.2);
    }

    .btn-bg {
        display: block;
        border-radius: 0px;
        background-color: blue;
        color: white;
        box-shadow: 0px 4px 6px 2px rgba(0, 0, 0, 0.2);
        margin-top: -5px;
    }


    .imgUp {
        margin-bottom: 15px;
    }

    .del {
        position: absolute;
        top: 0px;
        right: 15px;
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 30px;
        background-color: rgba(255, 255, 255, 0.6);
        cursor: pointer;
    }

    .imgAdd {
        width: 30px;
        height: 30px;
        border-radius: 50%;
        background-color: #4bd7ef;
        color: #fff;
        box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
        text-align: center;
        line-height: 30px;
        margin-top: 0px;
        cursor: pointer;
        font-size: 15px;
    }
</style>


<body>

    <!-- ======= Property Search Section ======= -->
    <div class="click-closed"></div>
    <!--/ Form Search Star /-->
    <div class="box-collapse">
        <div class="title-box-d">
            <h3 class="title-d">Search Property</h3>
        </div>
        <span class="close-box-collapse right-boxed bi bi-x"></span>
        <div class="box-collapse-wrap form">
            <form class="form-a">
                <div class="row">
                    <div class="row col-md-12 mb-2 d-flex justify-content-center align-items-center">
                        <div class="col-md-8">
                            <div class="form-group">
                                <label class="pb-2" for="Type">Keyword</label>
                                <input type="text" id="search-keyword"
                                    class="form-control form-control-lg form-control-a" placeholder="Keyword">
                            </div>
                        </div>
                        <div class="col-md-4 mt-4">
                            <button type="button" class="btn btn-b search-property">Search</button>
                        </div>
                    </div>

                    <div class="col-md-6 mb-2">
                        <div class="form-group mt-3">
                            <label class="pb-2" for="city">City</label>
                            <select class="form-control form-select form-control-a" id="input-city">
                                <option>All City</option>
                                <option>Alabama</option>
                                <option>Arizona</option>
                                <option>California</option>
                                <option>Colorado</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6 mb-2">
                        <div class="form-group mt-3">
                            <label class="pb-2" for="bedrooms">Bedrooms</label>
                            <select class="form-control form-select form-control-a" id="input-bedroom">
                                <option>Any</option>
                                <option>01</option>
                                <option>02</option>
                                <option>03</option>
                            </select>
                        </div>
                    </div>

                    <div class="col-md-6 mb-2">
                        <div class="form-group mt-3">
                            <label class="pb-2" for="bathrooms">Bathrooms</label>
                            <select class="form-control form-select form-control-a" id="input-bath">
                                <option>Any</option>
                                <option>01</option>
                                <option>02</option>
                                <option>03</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6 mb-2">
                        <div class="form-group mt-3">
                            <label class="pb-2" for="price">Min Price</label>
                            <select class="form-control form-select form-control-a" id="input-price">
                                <option>Unlimited</option>
                                <option>$50,000</option>
                                <option>$70,000</option>
                                <option>$80,000</option>
                                <option>$100,000</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-12">
                        <button type="button" class="btn btn-b filter-property">Filter Property</button>
                    </div>
                </div>
            </form>
        </div>
    </div><!-- End Property Search Section -->>

    <!-- ======= Header/Navbar ======= -->
    <nav class="navbar navbar-default navbar-trans navbar-expand-lg fixed-top">
        <div class="container">
            <div class="toast" id="myToast" role="alert"
                style="position: fixed; top: 0; right: 10px; width: 300px;z-index: 1050 !important;" data-delay="1000">
                <div class="toast-header">
                    <strong class="mr-auto">My App</strong>
                </div>
                <div class="toast-body">
                    This is a toast message.
                </div>
            </div>
            <button class="navbar-toggler collapsed" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarDefault" aria-controls="navbarDefault" aria-expanded="false"
                aria-label="Toggle navigation">
                <span></span>
                <span></span>
                <span></span>
            </button>
            <a class="navbar-brand text-brand" href="index.html">Estate<span class="color-b">Agency</span></a>

            <div class="navbar-collapse collapse justify-content-center" id="navbarDefault">
                <ul class="navbar-nav">

                    <li class="nav-item">
                        <a class="nav-link " href="index.html">Home</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link " href="about.html">About</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link active" href="property-grid.html">Property</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link " href="#">Contact</a>
                    </li>
                    <li class="nav-item login">
                        <a class="nav-link " href="login.html">Login</a>
                    </li>
                    <li class="nav-item dropdown profile-item">
                        <div class="profile-circle dropdown-toggle">
                            <img class="profile-img" src="./assets/img/about-2.jpg" alt="Profile Image">
                        </div>
                        <div class="dropdown-menu mt-2" aria-labelledby="dropdownMenuLink">
                            <a class="dropdown-item" href="property-manage.html">Property Management</a>
                            <button class="dropdown-item logout-item">Logout</button>
                        </div>
                    </li>
                    <li class="nav-item create-realEstate">
                        <a class="btn btn-b" href="add-property.html">Add Property</a>
                    </li>
                </ul>
            </div>

            <button type="button" class="btn btn-b-n navbar-toggle-box navbar-toggle-box-collapse"
                data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo01">
                <i class="bi bi-search"></i>
            </button>

        </div>
    </nav><!-- End Header/Navbar -->

    <main id="main">
        <!-- Update realEstates modal -->
        <section class="content">
            <div class="container">

                <div class="row example1_wrapper table-container">

                    <!-- Vùng Modal -->

                    <div>
                        <div id="update-realEstate-modal" class="modal fade " tabindex="-1">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="h5-modal-title">
                                            Update Project
                                        </h5>
                                        <span class="close-update" style="cursor: pointer;font-size: 20px;"
                                            data-dismiss="modal">&times;</span>
                                    </div>
                                    <form id="myForm">
                                        <ul class="nav nav-tabs" id="myTab" role="tablist">
                                            <li class="nav-item">
                                                <a class="nav-link active" id="tab2-tab" data-toggle="tab" href="#tab1"
                                                    role="tab" aria-controls="tab1" aria-selected="true">Information
                                                    1</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" id="tab2-tab" data-toggle="tab" href="#tab2"
                                                    role="tab" aria-controls="tab2" aria-selected="false">Information
                                                    2</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" id="tab3-tab" data-toggle="tab" href="#tab3"
                                                    role="tab" aria-controls="tab3" aria-selected="false">Information
                                                    3</a>
                                            </li>
                                        </ul>
                                        <div class="tab-content mt-4 container" id="myTabContent">
                                            <div class="tab-pane fade show active" id="tab1" role="tabpanel"
                                                aria-labelledby="tab2-tab">
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-address">Address</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="text" id="input-update-address"
                                                            placeholder="Address" class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-photo">Photo</label>
                                                    </div>
                                                    <div class="col-sm-4 imgUp">
                                                        <div class="imagePreview" data-model-id="model1"></div>
                                                        <label class="btn btn-bg">
                                                            Upload<input type="file" class="uploadFile img"
                                                                value="Upload Photo" id="input-update-photo"
                                                                style="width: 0px; height: 0px; overflow: hidden;">
                                                        </label>
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-provinceId">Province</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <select class="col-sm-12 py-1" id="input-update-provinceId">
                                                            <option selected>Tỉnh</option>
                                                        </select>
                                                    </div>
                                                </div>

                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-districtId">District</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <select class="col-sm-12 py-1" id="input-update-districtId">
                                                            <option selected>District</option>
                                                        </select>
                                                    </div>
                                                </div>

                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-wardId">Ward</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <select class="col-sm-12 py-1" id="input-update-wardId">
                                                            <option selected>Ward</option>
                                                        </select>
                                                    </div>
                                                </div>

                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-streetId">Street</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <select class="col-sm-12 py-1" id="input-update-streetId">
                                                            <option selected>Street</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-project">Project</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <select class="col-sm-12 py-1" id="input-update-project">
                                                            <option selected>Project</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-title">Title(*)</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="text" id="input-update-title" placeholder="Title"
                                                            class="form-control" />
                                                    </div>
                                                </div>

                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-type">Type</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <select class="col-sm-12 py-1" id="input-update-type">
                                                            <option selected value="0">Duplex Villa</option>
                                                            <option value="1">Land</option>
                                                            <option value="2">House</option>
                                                            <option value="3">Apartment</option>
                                                            <option value="4">Office</option>
                                                            <option value="5">Rental Room</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-request">Request</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <select class="col-sm-12 py-1" id="input-update-request">
                                                            <option value="0">For Sale</option>
                                                            <option value="1">Need To Purchase</option>
                                                            <option value="2">Need To Rent</option>
                                                            <option value="3">For Rent</option>
                                                        </select>
                                                    </div>
                                                </div>

                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-price">Price</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-price" placeholder="Price"
                                                            class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-minPrice">price Min</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-minPrice"
                                                            placeholder="price Min" class="form-control" />
                                                    </div>
                                                </div>

                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-priceTime">Time Sale</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <select class="col-sm-12 py-1" id="input-update-priceTime">
                                                            <option selected value="0">Normal sale</option>
                                                            <option value="1">Quick sale 24h</option>
                                                            <option value="2">Quick sale 72h</option>
                                                            <option value="3">Quick sale 1 week</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="tab-pane fade" id="tab2" role="tabpanel"
                                                aria-labelledby="tab2-tab">
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-apartCode">Arpartment code</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="text" id="input-update-apartCode"
                                                            placeholder="Arpartment code" class="form-control" />
                                                    </div>
                                                </div>

                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-acreage">Acreage</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-acreage"
                                                            placeholder="Acreage" class="form-control" />
                                                    </div>
                                                </div>

                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-create-bedroom">Bedroom</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-create-bedroom"
                                                            placeholder="Bedroom" class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-balcony">Balcony</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <select class="col-sm-12 py-1" id="input-update-balcony">
                                                            <option selected value="0">Choose Balcony</option>
                                                            <option value="1">Balcony</option>
                                                            <option value="2">Entrance</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-landscapeView">Landscape View</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="text" id="input-update-landscapeView"
                                                            placeholder="Hướng cảnh quan" class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-apartLoca">Apartment Location</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <select class="col-sm-12 py-1" id="input-update-apartLoca">
                                                            <option selected value="0">Chooose</option>
                                                            <option value="1">Wall Area</option>
                                                            <option value="2">Solid Area</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-apartType">Apartment Type</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <select class="col-sm-12 py-1" id="input-update-apartLoca">
                                                            <option selected>Loại</option>
                                                            <option value="1">Premium</option>
                                                            <option value="1">Office</option>
                                                            <option value="2">Circle</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-rent">Rent</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-rent"
                                                            placeholder="Price Rent" class="form-control" />
                                                    </div>
                                                </div>

                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-direction">Direction</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="text" id="input-update-direction"
                                                            placeholder="Hướng nhà" class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-totalFloor">Total Floors</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-totalFloor"
                                                            placeholder="Tổng số tầng" class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-floorNum">Floor Number</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-floorNum"
                                                            placeholder="Floor Number" class="form-control" />
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="tab-pane fade" id="tab3" role="tabpanel"
                                                aria-labelledby="tab3-tab">
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-fsbo">Description</label>
                                                    </div>
                                                    <div class="col-sm-8">
                                                        <textarea type="number" id="input-update-desc"
                                                            placeholder="Description" class="form-control"></textarea>
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-width">Width</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-width" placeholder="Width"
                                                            class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-long">Long</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-long" placeholder="Long"
                                                            class="form-control" />
                                                    </div>
                                                </div>

                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-updatedBy">Owner</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="form-check">
                                                            <input type="checkbox" id="input-update-updatedBy"
                                                                class="form-check-input" value="1">

                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-shape">Shape</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-shape" placeholder="Shape"
                                                            class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-adjacentRoad">Adjacent Road</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="text" id="input-update-adjacentRoad"
                                                            placeholder="Adjacent Road" class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-alleyMinWidth">Alley Min Width</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="text" id="input-update-alleyMinWidth"
                                                            placeholder="Alley Min Width" class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-ctxdPrice">Price CTXD</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-ctxdPrice"
                                                            placeholder="Price CTXD" class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-ctxdValue">Value CTXD</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-ctxdValue"
                                                            placeholder="Value CTXD" class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-alleyMinWidth">Alley Min Width</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-alleyMinWidth"
                                                            placeholder="Alley Min Width" class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-factor">Factor</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-factor"
                                                            placeholder="Factor" class="form-control" />
                                                    </div>
                                                </div>

                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-structure">Struture</label>
                                                    </div>
                                                    <div class="col-sm-8">
                                                        <textarea type="number" id="input-update-structure"
                                                            placeholder="Struture" class="form-control"></textarea>
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-clcl">CLCL(%)</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-clcl"
                                                            placeholder="CLCL(%)" class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-lat">lat</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-lat" placeholder="lat"
                                                            class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="row form-group">
                                                    <div class="col-sm-4">
                                                        <label for="input-update-long">long</label>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <input type="number" id="input-update-long" placeholder="long"
                                                            class="form-control" />
                                                    </div>
                                                </div>
                                                <div class="modal-footer">
                                                    <button class="btn btn-d" id="btn-update-cancel"
                                                        data-dismiss="modal">
                                                        Cancel
                                                    </button>
                                                    <button class="btn btn-c" id="btn-update-realestate">
                                                        Update
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <!-- Delete confirm modal -->
                    <div>
                        <div class="modal fade" tabindex="-1" id="delete-confirm-modal">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="h5-modal-title">
                                            Delete This Property
                                        </h5>
                                        <button class="close" data-dismiss="modal">&times;</button>
                                    </div>
                                    <div class="modal-body">
                                        <label>Are you sure to delete this property?</label>
                                    </div>
                                    <div class="modal-footer">
                                        <button class="btn btn-c" id="btn-confirm-delete-realEstate">
                                            Confirm
                                        </button>
                                        <button class="btn btn-d" data-dismiss="modal" id="btn-delete-cancel">
                                            Cancel
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Đăng xuất confirm modal -->
                    <div>
                        <div class="modal fade" tabindex="-1" id="logout-confirm-modal">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="h5-modal-title">
                                            Bạn có muốn đăng xuất
                                        </h5>
                                        <button class="close" data-dismiss="modal">&times;</button>
                                    </div>
                                    <div class="modal-body">
                                        <label>Bạn có chắc chắn muốn đăng xuất?</label>
                                    </div>
                                    <div class="modal-footer">
                                        <button class="btn btn-danger" id="btn-confirm-logout">
                                            Xác nhận
                                        </button>
                                        <button class="btn btn-secondary" data-dismiss="modal">
                                            Hủy
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- check confirm modal -->
                    <div>
                        <div class="modal fade" tabindex="-1" id="check-confirm-modal">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="h5-modal-title">
                                            Bạn có duyệt bài đăng này
                                        </h5>
                                        <button class="close" data-dismiss="modal">&times;</button>
                                    </div>
                                    <div class="modal-body">
                                        <label>Bạn có chắc chắn muốn duyệt bài đăng này?</label>
                                    </div>
                                    <div class="modal-footer">
                                        <button class="btn btn-danger" id="btn-confirm-check">
                                            Xác nhận
                                        </button>
                                        <button class="btn btn-secondary" data-dismiss="modal">
                                            Hủy
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>


                </div>
        </section>

        <!-- ======= Intro Single ======= -->
        <section class="intro-single">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 col-lg-8">
                        <div class="title-single-box">
                            <h1 class="title-single">Active Properties</h1>
                            <span class="color-text-a">Grid Properties</span>
                        </div>
                    </div>
                </div>
            </div>
        </section><!-- End Intro Single-->

        <!-- ======= Property Grid ======= -->
        <section class="property-grid grid">
            <div class="container ">
                <div class="row property-container">

                    <!-- <div class="col-md-4">
            <div class="card-box-a card-shadow">
              <div class="img-box-a">
                <img src="assets/img/property-1.jpg" alt="" class="img-a img-fluid">
              </div>
              <div class="card-overlay">
                <div class="card-overlay-a-content">
                  <div class="card-header-a">
                    <h2 class="card-title-a">
                      <a href="#">204 Mount
                        <br /> Olive Road Two</a>
                    </h2>
                  </div>
                  <div class="card-body-a">
                    <div class="price-box d-flex">
                      <span class="price-a">rent | $ 12.000</span>
                    </div>
                    <a href="property-single.html" class="link-a">Click here to view
                      <span class="bi bi-chevron-right"></span>
                    </a>
                  </div>
                  <div class="card-footer-a">
                    <ul class="card-info d-flex justify-content-around">
                      <li>
                        <h4 class="card-info-title">Area</h4>
                        <span>340m
                          <sup>2</sup>
                        </span>
                      </li>
                      <li>
                        <h4 class="card-info-title">Beds</h4>
                        <span>2</span>
                      </li>
                      <li>
                        <h4 class="card-info-title">Baths</h4>
                        <span>4</span>
                      </li>
                      <li>
                        <h4 class="card-info-title">Garages</h4>
                        <span>1</span>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div> -->
                </div>
                <div class="row pagination-wrapper">
                    <!-- <div class="col-sm-12">
            <nav class="pagination-a">
              <ul class="pagination justify-content-end">
                <li class="page-item disabled">
                  <a class="page-link" href="#" tabindex="-1">
                    <span class="bi bi-chevron-left"></span>
                  </a>
                </li>
                <li class="page-item">
                  <a class="page-link" href="#">1</a>
                </li>
                <li class="page-item active">
                  <a class="page-link" href="#">2</a>
                </li>
                <li class="page-item">
                  <a class="page-link" href="#">3</a>
                </li>
                <li class="page-item next">
                  <a class="page-link" href="#">
                    <span class="bi bi-chevron-right"></span>
                  </a>
                </li>
              </ul>
            </nav>
          </div> -->
                </div>
            </div>
        </section><!-- End Property Grid Single-->
        <!-- ======= Intro Single ======= -->
        <section class="intro-single">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 col-lg-8">
                        <div class="title-single-box">
                            <h1 class="title-single">Pending Properties</h1>
                            <span class="color-text-a">Grid Properties</span>
                        </div>
                    </div>
                </div>
            </div>
        </section><!-- End Intro Single-->
        <!-- ======= Property Grid Pending======= -->
        <section class="property-grid grid">
            <div class="container ">
                <div class="row property-container-pending">
                    <div class="col-sm-12">
                        <div class="grid-option">
                        </div>
                    </div>
                    <!-- <div class="col-md-4">
                  <div class="card-box-a card-shadow">
                    <div class="img-box-a">
                      <img src="assets/img/property-1.jpg" alt="" class="img-a img-fluid">
                    </div>
                    <div class="card-overlay">
                      <div class="card-overlay-a-content">
                        <div class="card-header-a">
                          <h2 class="card-title-a">
                            <a href="#">204 Mount
                              <br /> Olive Road Two</a>
                          </h2>
                        </div>
                        <div class="card-body-a">
                          <div class="price-box d-flex">
                            <span class="price-a">rent | $ 12.000</span>
                          </div>
                          <a href="property-single.html" class="link-a">Click here to view
                            <span class="bi bi-chevron-right"></span>
                          </a>
                        </div>
                        <div class="card-footer-a">
                          <ul class="card-info d-flex justify-content-around">
                            <li>
                              <h4 class="card-info-title">Area</h4>
                              <span>340m
                                <sup>2</sup>
                              </span>
                            </li>
                            <li>
                              <h4 class="card-info-title">Beds</h4>
                              <span>2</span>
                            </li>
                            <li>
                              <h4 class="card-info-title">Baths</h4>
                              <span>4</span>
                            </li>
                            <li>
                              <h4 class="card-info-title">Garages</h4>
                              <span>1</span>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </div>
                </div> -->
                </div>
                <div class="row pagination-wrapper-pending">
                    <!-- <div class="col-sm-12">
                  <nav class="pagination-a">
                    <ul class="pagination justify-content-end">
                      <li class="page-item disabled">
                        <a class="page-link" href="#" tabindex="-1">
                          <span class="bi bi-chevron-left"></span>
                        </a>
                      </li>
                      <li class="page-item">
                        <a class="page-link" href="#">1</a>
                      </li>
                      <li class="page-item active">
                        <a class="page-link" href="#">2</a>
                      </li>
                      <li class="page-item">
                        <a class="page-link" href="#">3</a>
                      </li>
                      <li class="page-item next">
                        <a class="page-link" href="#">
                          <span class="bi bi-chevron-right"></span>
                        </a>
                      </li>
                    </ul>
                  </nav>
                </div> -->
                </div>
            </div>


        </section><!-- End Property Grid Single-->

    </main><!-- End #main -->

    <!-- ======= Footer ======= -->
    <section class="section-footer">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 col-md-4">
                    <div class="widget-a">
                        <div class="w-header-a">
                            <h3 class="w-title-a text-brand">EstateAgency</h3>
                        </div>
                        <div class="w-body-a">
                            <p class="w-text-a color-text-a">
                                Enim minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip exea commodo
                                consequat duis
                                sed aute irure.
                            </p>
                        </div>
                        <div class="w-footer-a">
                            <ul class="list-unstyled">
                                <li class="color-a">
                                    <span class="color-text-a">Phone .</span> contact@example.com
                                </li>
                                <li class="color-a">
                                    <span class="color-text-a">Email .</span> +54 356 945234
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-4 section-md-t3">
                    <div class="widget-a">
                        <div class="w-header-a">
                            <h3 class="w-title-a text-brand">The Company</h3>
                        </div>
                        <div class="w-body-a">
                            <div class="w-body-a">
                                <ul class="list-unstyled">
                                    <li class="item-list-a">
                                        <i class="bi bi-chevron-right"></i> <a href="#">Site Map</a>
                                    </li>
                                    <li class="item-list-a">
                                        <i class="bi bi-chevron-right"></i> <a href="#">Legal</a>
                                    </li>
                                    <li class="item-list-a">
                                        <i class="bi bi-chevron-right"></i> <a href="#">Agent Admin</a>
                                    </li>
                                    <li class="item-list-a">
                                        <i class="bi bi-chevron-right"></i> <a href="#">Careers</a>
                                    </li>
                                    <li class="item-list-a">
                                        <i class="bi bi-chevron-right"></i> <a href="#">Affiliate</a>
                                    </li>
                                    <li class="item-list-a">
                                        <i class="bi bi-chevron-right"></i> <a href="#">Privacy Policy</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-4 section-md-t3">
                    <div class="widget-a">
                        <div class="w-header-a">
                            <h3 class="w-title-a text-brand">International sites</h3>
                        </div>
                        <div class="w-body-a">
                            <ul class="list-unstyled">
                                <li class="item-list-a">
                                    <i class="bi bi-chevron-right"></i> <a href="#">Venezuela</a>
                                </li>
                                <li class="item-list-a">
                                    <i class="bi bi-chevron-right"></i> <a href="#">China</a>
                                </li>
                                <li class="item-list-a">
                                    <i class="bi bi-chevron-right"></i> <a href="#">Hong Kong</a>
                                </li>
                                <li class="item-list-a">
                                    <i class="bi bi-chevron-right"></i> <a href="#">Argentina</a>
                                </li>
                                <li class="item-list-a">
                                    <i class="bi bi-chevron-right"></i> <a href="#">Singapore</a>
                                </li>
                                <li class="item-list-a">
                                    <i class="bi bi-chevron-right"></i> <a href="#">Philippines</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <nav class="nav-footer">
                        <ul class="list-inline">
                            <li class="list-inline-item">
                                <a href="#">Home</a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#">About</a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#">Property</a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#">Blog</a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#">Contact</a>
                            </li>
                        </ul>
                    </nav>
                    <div class="socials-a">
                        <ul class="list-inline">
                            <li class="list-inline-item">
                                <a href="#">
                                    <i class="bi bi-facebook" aria-hidden="true"></i>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#">
                                    <i class="bi bi-twitter" aria-hidden="true"></i>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#">
                                    <i class="bi bi-instagram" aria-hidden="true"></i>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#">
                                    <i class="bi bi-linkedin" aria-hidden="true"></i>
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="copyright-footer">
                        <p class="copyright color-text-a">
                            &copy; Copyright
                            <span class="color-a">EstateAgency</span> All Rights Reserved.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </footer><!-- End  Footer -->

    <div id="preloader"></div>
    <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i
            class="bi bi-arrow-up-short"></i></a>

    <!-- Vendor JS Files -->
    <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
    <script src="assets/vendor/php-email-form/validate.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js"
        integrity="sha512-3gJwYpMe3QewGELv8k/BX9vcqhryRdzRMxVfq6ngyWXwo03GFEzjsUm8Q7RZcHPHksttq7/GFoxjCVUjkjvPdw=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/js/select2.full.min.js"
        integrity="sha512-RtZU3AyMVArmHLiW0suEZ9McadTdegwbgtiQl5Qqo9kunkVg1ofwueXD8/8wv3Af8jkME3DDe3yLfR8HSJfT2g=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <!-- Template Main JS File -->
    <script src="assets/js/main.js"></script>

</body>

</html>